1
0 6
1 9 13
0 10 8
40
49
4
26
31
2
21
43
1 10 3
29
11
55
2 10 3
3
9
46
3 10 3
27
54
18
4 8 6
237
230
197
184
186
226
5 8 3
215
191
219
6 6 7
130
144
132
134
140
136
124
7 6 4
146
164
123
139
8 6 6
177
167
172
160
175
147
9 6 5
142
158
170
163
154
10 5 4
70
95
60
117
11 5 5
110
105
79
74
98
12 9 7
252
283
288
278
296
289
254
2 9 13
13 10 6
1
53
25
13
24
39
14 10 3
14
32
37
15 10 5
22
12
6
19
16
16 8 5
234
195
220
213
211
17 8 6
238
201
236
206
231
222
18 8 4
185
209
225
181
19 6 4
178
133
121
138
20 6 4
151
161
168
145
21 5 3
96
94
111
22 5 3
91
119
73
23 5 4
85
116
115
63
24 9 5
286
277
274
279
251
25 9 3
262
245
272
3 9 8
26 10 3
58
47
50
27 8 4
227
198
183
212
28 6 5
165
150
176
159
155
29 6 3
174
152
156
30 5 4
89
61
109
81
31 5 3
78
64
76
32 5 4
100
118
69
101
33 9 5
246
242
261
292
266
4 9 12
34 10 5
30
57
8
15
42
35 10 3
34
5
23
36 10 4
48
10
45
36
37 8 3
188
200
229
38 8 6
207
210
199
228
192
218
39 6 4
129
173
169
128
40 5 4
90
93
92
113
41 5 5
83
107
71
65
82
42 5 2
99
97
43 9 6
264
268
270
260
263
298
44 9 4
257
255
241
240
45 9 5
243
290
287
250
265
5 9 12
46 10 3
35
44
33
47 8 4
182
189
190
208
48 8 4
214
233
194
202
49 6 3
120
143
141
50 6 6
125
127
149
122
148
179
51 6 4
166
157
135
153
52 5 4
102
86
103
66
53 5 3
84
108
67
54 5 6
106
114
87
88
72
104
55 9 4
249
282
247
285
56 9 4
295
269
284
258
57 9 8
291
299
256
244
271
280
275
293
6 9 11
58 10 3
56
59
28
59 10 3
41
52
0
60 10 5
51
17
7
38
20
61 8 4
205
216
232
223
62 8 4
235
196
193
239
63 8 4
217
203
221
180
64 8 3
224
187
204
65 6 5
126
162
137
171
131
66 5 6
62
75
80
68
77
112
67 9 5
297
259
253
276
267
68 9 4
248
273
294
281
